Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 15:07:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ahmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmad Bot:  Hi Ahmad ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524342845            03:34 PM, 10th Aug                   Hamza                   Hi Ahmad,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           03:35 PM, 10th Aug                     ahmad                    Hi hamza           03:35 PM, 10th Aug                     ahmad                    Hope you are fine الحمدلله           03:35 PM, 10th Aug                     ahmad                    My question about my attachment           03:36 PM, 10th Aug                     ahmad                             03:36 PM, 10th Aug                     ahmad                    How i can use it           03:36 PM, 10th Aug                     ahmad                    When i enter in my online order it said not valid           03:36 PM, 10th Aug                     ahmad                    Please           03:36 PM, 10th Aug                   Hamza                   We request you to please simply use the refund voucher that you have received under the "Promo Code" section when checking out and you will be able to redeem it.           03:37 PM, 10th Aug                     ahmad                    Where should i use it please?           03:37 PM, 10th Aug                   Hamza                   Could you please share with us a screenshot of the code while showing invalid           03:38 PM, 10th Aug                     ahmad                             03:39 PM, 10th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:41 PM, 10th Aug                     ahmad                    Sure take your time please           03:42 PM, 10th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:42 PM, 10th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           03:43 PM, 10th Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           03:43 PM, 10th Aug                     ahmad                    Ok take your time, so should i wait on chat or exit the chat and you will contact me?           03:44 PM, 10th Aug                   Hamza                   You will be contacted via your email address soon enough           03:44 PM, 10th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           03:44 PM, 10th Aug                     ahmad                    Sorry I mistakenly write con instead of com in my email id following is correct one please           03:45 PM, 10th Aug                     ahmad                    [email-masked]           03:45 PM, 10th Aug                     ahmad                    ?           03:47 PM, 10th Aug                   Hamza                   You will be contacted asap via [email-masked]           03:47 PM, 10th Aug                     ahmad                    Ok noted thanks           03:47 PM, 10th Aug                     ahmad                    Tc Hamza           03:48 PM, 10th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:48 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2964854